{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "b3O5RsP/ydgZoPww/DVSwYmc7ZS5tF8u8YNsX6axBdB9yZesMoOmGh5vnd5R0O+vZkKL+jiScLw=",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"74bfd574738d7da4820e421759f7f7b3\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "7911",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "4469FYAXR4MND267",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-version-id": "Qzr0XTtsJ87OWVQxM.4rD3pjoHMsmOx_"
  },
  "url": "https://deno.land/std@0.122.0/fs/expand_glob.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 23752528
  }
}